CH_GET_MEM_SIZE(3)

EXPERIMENTAL_FUNC
ch_get_mem_size - Get memory buffer size.

SYNOPSIS
#include <karma_ch.h>

uaddr ch_get_mem_size

(Channel channel)

DESCRIPTION
Get memory buffer size.

channel
    The channel object.

RETURN VALUE
The number of bytes in the memory channel.

Multi-threading Level
Unsafe.

NOTE
The channel MUST be a memory channel.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/